.darkBackgroundContainer {
    top: -4.6rem;
    width: 100%;
    z-index: 10;
}

.darkBackground {
    position: absolute;
    top: 0;
    left: 50%;
    width: 102%;
    transform: translateX(-50%);
    height: 150.0rem;
    background-image: url('/public/images/soutez/assets/bg-dark.jpg?v=1');
    background-size: auto 76.7rem;
    background-position: center top;
    background-color: #0B0B0B;
}


#leaderboard {
    padding: 0 0.4rem;
    width: 100%;
}

#leaderboard .h2 {
    margin-bottom: 1.6rem;
    color: var(--clr-white);
    font-family: 'Degular Bold', sans-serif;
    text-transform: none;
}

#leaderboard .h2 .crown {
    position: absolute;
    top: -1.3rem;
    left: 7.1rem;
    height: 3.0rem;
    width: 2.5rem;
    background-image: url('/public/images/soutez/leaderboard/leaderboard-crown.png?v=1');
}

#leaderboard .h3 {
    color: var(--clr-white);
}

#leaderboard .leaderboard {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: stretch;
    gap: 0.4rem;
}

#leaderboard .leaderboard .row {
    display: flex;
    padding: 0 1.0rem 0 12.6rem;
    height: 3.5rem;
    width: 100%;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    background-position: center bottom;
}

#leaderboard .leaderboard .row.row1 {
    padding-top: 1.9rem;
    height: 5.2rem;
    background-image: url('/public/images/soutez/leaderboard/leaderboard-row-1.png?v=1');
}

#leaderboard .leaderboard .row.row2 {
    background-image: url('/public/images/soutez/leaderboard/leaderboard-row-2.png?v=1');
}

#leaderboard .leaderboard .row.row3 {
    background-image: url('/public/images/soutez/leaderboard/leaderboard-row-3.png?v=1');
}

#leaderboard .leaderboard .row.row4 {
    background-image: url('/public/images/soutez/leaderboard/leaderboard-row-4.png?v=1');
}

#leaderboard .leaderboard .row.row5 {
    background-image: url('/public/images/soutez/leaderboard/leaderboard-row-5.png?v=1');
}

#leaderboard .leaderboard .row.row6 {
    background-image: url('/public/images/soutez/leaderboard/leaderboard-row-6.png?v=1');
}

#leaderboard .leaderboard .row.row7 {
    background-image: url('/public/images/soutez/leaderboard/leaderboard-row-7.png?v=1');
}

#leaderboard .leaderboard .row .name {
    color: var(--clr-black-dark);
    font-family: 'Degular Bold', sans-serif;
    font-size: 1.8rem;
}

#leaderboard .leaderboard .row .score {
    color: var(--clr-black-dark);
    font-family: 'Degular Black', sans-serif;
    font-size: 1.8rem;
}